View Single Post
Old 03 August 2004, 13:36   #20
Registered User
Join Date: May 2002
Location: Ohio/USA
Age: 48
Posts: 1,379
Send a message via ICQ to Unknown_K
Originally Posted by Akira
I really would love to use OS4 in my mac but Amiga's stupid policies or whatever don't let me to, for now, until someone hacks the shit out of their new OS.

I don't even use 3.1 in my 1200, I use 3.0, and it works great.
Well I play mostly games on my Amigas so WB 1.3 on my A2000 and WB 3.0 on my A1200 works out the best.

The older I get the less adventuresome I am with "upgrades" to my OS, instead of running after betas and being the first on the block to have the latest and greatest (with very little supporting software and even fewer drivers) I just stick with what works and only upgrade if I absolutely have to.
Unknown_K is offline  
Page generated in 0.05360 seconds with 9 queries